---
group:
  name: zengwangfa
  description: ''
  projects:
  - name: 2019-electronic-design-competition
    description: ''
    mirrorRelease: false
    topic: ''
  - name: small_projects
    description: ''
    mirrorRelease: false
    topic: ''
